<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motorStart template="CAR_MOTOR_START"  file="sounds/JD_start.ogg"     volumeScale="2.3"/>
            <motorStop template="CAR_MOTOR_STOP"    file="sounds/JD_stop.ogg"      volumeScale="2.2"/>
            <motor template="CAR_MOTOR_IDLE"        file="sounds/JD_idle.ogg" volumeScale="2.5"/>
            <motor template="CAR_MOTOR_OFFLOAD_RUN" file="sounds/JD_run.ogg"  volumeScale="3.2"/>
            <motor template="CAR_MOTOR_ONLOAD_RUN"  file="sounds/JD_Run2.ogg" volumeScale="2.8"/>
        </sounds>
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="SWITCH_01"  />
            <turnLight template="SWITCH_TURNLIGHT"  />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="ATTACH_01" />
            <hydraulic template="defaultHydraulicSound" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="WATER_SPLASH_01" />
        </sounds>
    </drivable>
	
	<honk>
        <sound template="horn" />
    </honk>
</sounds>
